/*
 *  Document   : main.css
 *  Author     : Jim
 *  Description: The main stylesheet of the template
 *
 *  Structure (with shortcodes):
 *      (#m01mls) MAIN LAYOUT
 *      (#m02-1hds) HEADER
 *		(#m02-2fts) FOOTER
 *      (#m03mcs) MAIN CONTENT
 *      (#m04bos) BOOTSTRAP OVERWRITE/EXTEND STYLES
 *      (#m05ths) THEME
 *      (#m06hes) HELPERS
 *      (#m07res) RESPONSIVE
 *      (#m08rts) RETINA
 *      (#m09rprl) PRELOAD
 */

/*
=================================================================
(#m01mls) MAIN
=================================================================
*/
span.alert-text { color: #E1645F; }
span.date-text { color: #E67817;}

/*
=================================================================
(#m02-1hds) HEADER
=================================================================
*/
header div.xs-title-line {
	background: url(../img/xs-main/top_autumn.png);
	background-size: auto 7px;
}
header div.md-title-line {
	background: url(../img/md-main/top_autumn.png);
}

header div.xs-title {
	background: url(../img/xs-main/bg_autumn.png);
}
header div.xs-title img.xs-logo { width: 284px; height: auto; margin-top: 4px;}
header div.xs-title img.xs-logo.en { width: 284px; height: auto; margin-top: 7px;}

header div.md-title {
	background: url(../img/md-main/bg_autumn.png);
}

header div.md-title img.md-title-logo {
	width: 42%;
	margin-left: 0px;
}
@media screen and (min-width: 1200px) {
	header div.md-title img.md-title-logo {
		width: auto;
	}
}
div.md-title div.zh-box a.zh-en {
	background: url(../img/md-main/en-tag_autumn.png);
}
div.md-title div.zh-box a.zh-tw {
	background: url(../img/md-main/ch-tag_autumn.png);
}

ul.header-nav>li>img {margin: 0px 16px;}
ul.header-nav.en>li>img {margin: 0px 44px;}

.sidebar-nav li.nav-title { background: #96965A; }
.sidebar-nav li.nav-title a:hover { background: #96965A;  }

ul.header-nav>li:hover>a { border-bottom: 5px solid #96965A;}
ul.header-nav2>li a i { color: #96965A;  }
ul.header-nav2>li a:hover,ul.header-nav2>li a.selected { color: #96965A; }

/*
=================================================================
(#m02-2fts) FOOTER
=================================================================
*/

footer div.copy-right { background: #D59935; }
footer div.copy-right img.copy-right-icon { width:35px; height: 34px; }

/*
=================================================================
(#m03mcs) MAIN CONTENT
=================================================================
*/

/*=========title-banner=========*/
div.title-banner-box { border: 5px solid #E7CEAA; }
div.title-banner-box .banner-title { color: #96965A; }


div.title-banner-box.about { background: url(../img/about/banner-768_autumn.png) 100% no-repeat; background-size: auto 66px;}
div.title-banner-box.news { background: url(../img/news/banner-768_autumn.png) 100% no-repeat; background-size: auto 66px;}
div.title-banner-box.help { background: url(../img/help/banner-768_autumn.png) 100% no-repeat; background-size: auto 66px;}
div.title-banner-box.service { background: url(../img/service/banner-768_autumn.png) 100% no-repeat; background-size: auto 66px;}
div.title-banner-box.shop { background: url(../img/shop/banner-768_autumn.png) 100% no-repeat; background-size: auto 66px;}
div.title-banner-box.media { background: url(../img/media/banner-768_autumn.png) 100% no-repeat; background-size: auto 66px;}
div.title-banner-box.contact { background: url(../img/contact/banner-768_autumn.png) 100% no-repeat; background-size: auto 66px;}
div.title-banner-box.sitemap { background: url(../img/sitemap/banner-768_autumn.png) 100% no-repeat; background-size: auto 66px;}

/*=========breadcrumbs=========*/
div.breadcrumbs a:hover { color: #96965A; }
div.breadcrumbs span.path_alert { color: #96965A; }

/*=========banner-title-line=========*/
div.banner-title-line { background: url(../img/content-title/line-point2_autumn.png) repeat-x 50%; background-size: auto 2px; }

/*=========left menu=========*/

ul.left-menu li+li {
	border-top: 1px dashed #A3DACE;
}

ul.left-menu li.selected a { color: #7C7C31; }
ul.left-menu li a:hover { color: #7C7C31; }

/*=========news list=========*/
h2.news-header { color: #96965A; }
div.news-title { border-left: 5px solid #D59935; }

/*========= periodical ==========*/
div.periodical-main h3 a.periodical-download { background: #D59935; }

/*========= contact us ==========*/
div.form-title { background: #D59935; }
div.ori-form { border: 1px dashed #D59935; }
div.ori-form div.button-area { border-top: 1px dashed #D59935; }
div.ori-form div.form-line { border-top: 1px dashed #D59935; }
div.ori-form div.row.form-table-title>div { border-top: 1px dashed #D59935; border-bottom: 1px dashed #D59935; }
div.ori-form div.row.form-table-content>div+div { border-left: 1px dashed #D59935; }
div.ori-form div.row.form-table-content-last>div { border-top: 1px dashed #D59935; border-bottom: 1px dashed #D59935; }
div#refresh_img i { background: #D59935; }
a#auth_code_audio {
    border: 2px solid #D59935;
}
a#auth_code_audio:hover {
    border: 2px solid #D59935;
    background: #D59935;
}
a#auth_code_audio i {
    color: #D59935;
}

/*========= donate form ==========*/
button.submit-button.donate-btn-color{ background-color: #8a8000; }

/*========= board ==========*/
a.leave-button { background: #D59935; }
div.board-box { background: url(../img/contact/bird_autumn.png) 20px 25px no-repeat #FDF2CC; background-size: 30px 28px; }

/*========= detec ==========*/
div.pc-tab-box { border-bottom: 2px solid #D59935; }
div.pc-tab-box a.selected { background: #D59935; color: #fff; border-color: #DA8D0D; }
div.pc-tab-box a:hover { background: #D59935; color: #fff; border-color: #DA8D0D; }
div.purple-line { background: url(../img/index/line-point2_autumn.png) 50% repeat-x; height: 8px; margin-bottom: 5px; }
div.detec-search { background: #FBF2E2; }
div.mb-tab-box select { border-color: #D59935; }
span.detec-detail { background: #D59935; }
button.search-button { background: #747424; }

/*========= index =========*/
div#index-banner { border: 3px solid #EBD394; padding: 1px; margin-bottom: 60px; }
div#index-banner div.owl-controls { position: absolute; right: 5px; }
div#index-banner div.owl-dot.active span { background: #D59935; }
div.index-row-title label.title { margin-top: 15px; }
div.index-row-title h2.title { margin-top: 15px; }
div.index-row-title a.more { color: #D59935; }
div.index-line-bottom { background: url(../img/index/line-point2_autumn.png) repeat-x 50%; background-size: 9px 2px; }
div.index-airticle-area { border: 3px solid #918465; background: url(../img/index/tree_autumn.png) no-repeat 90% 100% #FDFBE2; background-size: 64px 50px; }
div#ad-banner div.owl { border: 5px solid #FDEFD6; }
div#ad-banner div.owl-nav>div.owl-prev { background: url(../img/index/pre_autumn.png); background-size: 40px 40px; }
div#ad-banner div.owl-nav>div.owl-next { background: url(../img/index/next_autumn.png); background-size: 40px 40px; }

div.index-row-title img.icon.news { width: 35px; height: 47px; }
div.index-row-title img.icon.publication { width: 35px; height: 47px; }
div.index-row-title img.icon.clipping { width: 35px; height: 47px; }
div.index-row-title img.icon.love { width: 35px; height: 47px; }

div.index-airticle-area img.index-airticle-icon { width: 85px; height: 66px; }


/*========== pagination ==========*/
ul.pagination li a { color: #747424;  }
ul.pagination li a:hover,ul.pagination li a:active,ul.pagination li a:focus { background: #747424; color: #fff; }
ul.pagination li.hover a { background: #747424; color: #fff; }

/*========== button ===========*/
button.submit-button { background: #747424; }

/*
=================================================================
(#m04bos) BOOTSTRAP OVERWRITE/EXTEND STYLES
=================================================================
*/


/*
=================================================================
(#m05ths) THEME
=================================================================
*/


/*
=================================================================
(#m06hes) HELPERS
=================================================================
*/


/*
=================================================================
(#m07res) RESPONSIVE
=================================================================
*/




@media screen and (max-width: 550px) {
	
}

@media screen and (max-width: 450px) {
	
}

@media screen and (min-width: 400px) {
	
}

@media screen and (min-width: 550px) {
	
}


@media screen and (min-width: 768px) {
	div.title-banner-box { border: 5px solid #E7CEAA; }
	div.title-banner-box .banner-title { color: #96965A; }

	div.title-banner-box.about { background: url(../img/about/banner_autumn.png) 100% no-repeat; }
	div.title-banner-box.news { background: url(../img/news/banner_autumn.png) 100% no-repeat; }
	div.title-banner-box.help { background: url(../img/help/banner_autumn.png) 100% no-repeat; }
	div.title-banner-box.service { background: url(../img/service/banner_autumn.png) 100% no-repeat; }
	div.title-banner-box.media { background: url(../img/media/banner_autumn.png) 100% no-repeat; }
	div.title-banner-box.shop { background: url(../img/shop/banner_autumn.png) 100% no-repeat; }
	div.title-banner-box.contact { background: url(../img/contact/banner_autumn.png) 100% no-repeat; }
	div.title-banner-box.sitemap { background: url(../img/sitemap/banner_autumn.png) 100% no-repeat; }


	footer div.footer-imf { background: url(../img/footer/footer-pic_autumn.png) 100% 100% no-repeat; }
}

@media screen and (min-width: 992px) {
	div#index-banner { width: 100%; }
	footer div.footer-imf { background: url(../img/footer/footer-pic_autumn.png) 100% no-repeat; }
}

@media screen and (min-width: 1200px) {
	header div.md-title img.md-title-logo {
	margin-left: -70px; }
	ul.header-nav>li>img { margin: 0px 21px; }

	footer div.footer-imf { background: url(../img/footer/footer-pic_autumn.png) 50% no-repeat;  margin-bottom: 0px; }
}


/*
=================================================================
(#m08rts) RETINA
=================================================================
*/

/*
=================================================================
(#m09rprl) PRELOAD
=================================================================
*/
